### Enumeration

# St TextAlign

#### Declaration

    enum St.TextAlign

#### Description [src]

Used to align text in a label.

#### Members

`ST_TEXT_ALIGN_LEFT`

  Text is aligned at the beginning of the label.

  - Value: `0`
  - Available since: 14
`ST_TEXT_ALIGN_CENTER`

  Text is aligned in the middle of the label.

  - Value: `1`
  - Available since: 14
`ST_TEXT_ALIGN_RIGHT`

  Text is aligned at the end of the label.

  - Value: `2`
  - Available since: 14
`ST_TEXT_ALIGN_JUSTIFY`

  No description available.

  - Value: `3`
  - Available since: 14